html{
    margin-top: 0 !important;
}
.breadcrumb {
    padding: 20px 0;
    display: none;
}

/* global nav custom - usecase sub/ list page  */
.header2025 {
    background: transparent;
    position: fixed;
    box-shadow: none;
}
.menu-outbg {
    box-shadow: 0 3px 3px rgba(0, 0, 0, .32);
}
/* global nav custom  */

span,
h1,
h2,
p{
    font-feature-settings: 'palt' on;
    font-family: "Noto Sans JP";
    font-style: normal;
}
img{
    display: block;
    width: 100%;
    height: auto;
}
#pageHead.header2022 img{
    width: 226px;
    display: inline;
}

body{
    margin: 0;
}

section{
    display: flex;
    width: 100%;
    padding-top: 80px;
    padding-bottom: 80px;
    justify-content: center;
}
.section_blue{
    background-color: #f2f8fa;
}
section .section_main{
    display: flex;
    width: 95%;
    max-width: 1440px;
    justify-content: center;
    flex-direction: column;
    align-items: center;

    gap: 64px;
}

@media screen and (max-width:880px) {
    section .section_main{
        width: 100%;
    }
    /* .func_cta_section .section_main {
        width: unset;
    } */
}



/* left section (infors) */
main{
    display: flex;
    width: 100%;
    justify-content: center;
    position: relative;
}
main figure {
    margin: 0;
}
main .seminar-cols{
    display: flex;
    width: 95%;
    max-width: 1200px;
    align-self: center;
    gap: 80px;
    padding-top: 164px;
    margin-bottom: 80px;
}
main .seminar-cols .seminar-infors{
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 48px;
}
main .seminar-cols .seminar-infors > h1{
    color: #2A579A;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 160%; /* 38.4px */
    margin: 0;
}
main .seminar-cols .seminar-infors > h2{
    border-radius: 3px;
    border: 0 solid #2A579A;
    background: #4B586C;
    margin: 0;

    display: flex;
    height: 56px;
    padding: 0 16px;
    align-items: center;
    gap: 10px;
    align-self: stretch;

    color: #FFF;
    font-family: "Noto Sans JP";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; /* 21.6px */
}
main .seminar-cols .seminar-infors .prgbox > h2{
    border-radius: 3px;
    border: 0 solid #2A579A;
    background: #4B586C;
    margin: 0;

    display: flex;
    height: 56px;
    padding: 0 16px;
    align-items: center;
    gap: 10px;
    align-self: stretch;

    color: #FFF;
    font-family: "Noto Sans JP";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; /* 21.6px */
}
main .seminar-cols .seminar-infors .contents_box{

}

main .seminar-cols .seminar-infors .prof_rows{
    display: flex;
    flex-direction: column;

    border-radius: 12px;
    border: 1px solid #4B586C;
    overflow: hidden;
    align-items: center;
}
main .seminar-cols .seminar-infors .prof_rows h2{
    color: #FFF;
    font-family: "Noto Sans JP";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; /* 21.6px */

    background: #4B586C;
    display: flex;
    height: 56px;
    padding: 0 24px;
    align-items: center;
    gap: 10px;
    align-self: stretch;
    margin: 0;
}
main .seminar-cols .seminar-infors .prof_rows .row{
    margin: 0;
    width: 90%;
}
main .seminar-cols .seminar-infors .prof_rows .row .line-1{
    display: flex;
    gap: 16px;
    padding-top: 32px;
    padding-bottom: 32px;
    border-bottom: 1px dashed rgba(14, 32, 59, 0.60);
    width: 100%;
}
main .seminar-cols .seminar-infors .prof_rows .row .line-1:last-of-type{
    border-bottom: none;
}
main .seminar-cols .seminar-infors .prof_rows .row .line-1 .col-2{
    padding: 0;
    width: 100%;
    max-width: 100px;
}
main .seminar-cols .seminar-infors .prof_rows .row .line-1 .col-10{
    display: flex;
    flex-direction:column;
    gap: 16px;
}
main .seminar-cols .seminar-infors .prof_rows .row .line-1 .col-10 .pf_names,
main .seminar-cols .seminar-infors .prof_rows .row .line-1 .col-2 .pf_names{
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
main .seminar-cols .seminar-infors .prof_rows .row .line-1 .col-10 .pf_names strong,
main .seminar-cols .seminar-infors .prof_rows .row .line-1 .col-2 .pf_names strong{
    color: #0E203B;
    font-family: "Noto Sans JP";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; /* 19.2px */
}
main .seminar-cols .seminar-infors .prof_rows .row .line-1 .col-10 .pf_names span,
main .seminar-cols .seminar-infors .prof_rows .row .line-1 .col-2 .pf_names span{
    color: #0E203B;
    font-family: "Noto Sans JP";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%; /* 19.2px */
}
main .seminar-cols .seminar-infors .prof_rows .row .line-1 .col-2 .pf_names{
    display: none;
}

main .seminar-cols .seminar-infors .prof_rows .row .line-1 .col-10 .prof_desc{
    margin: 0;
    color: #0E203B;
    font-family: "Noto Sans JP";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 180%; /* 25.2px */
}

main .seminar-cols .seminar-infors .prog_table{
    display: flex;
    flex-direction: column;
}
main .seminar-cols .seminar-infors .prog_table .itm{
    display: flex;
    flex-direction: column;
    padding-top: 24px;
    padding-bottom: 24px;
    gap: 16px;
    border-bottom: 1px dashed rgba(14, 32, 59, 0.60);
}
main .seminar-cols .seminar-infors .prog_table .itm p{
    margin: 0;
}
main .seminar-cols .seminar-infors .prog_table .itm .sstitle{
    display: flex;
    flex-direction: column;
}
main .seminar-cols .seminar-infors .prog_table .itm .sstitle h3{
    margin: 0;
}
main .seminar-cols .seminar-infors .prog_table .itm .sstitle p b{
    display: none;
}
main .seminar-cols .seminar-infors .prog_table .itm > p{
    color: #0E203B;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 180%; /* 25.2px */
}
main .seminar-cols .seminar-infors .prog_table .itm:last-of-type{
    border-bottom: none;
}

main .seminar-cols #seminarForm{
    width: 100%;
    display: flex;
    max-width: 500px;
    height: fit-content;
}
table th {
    border: 1px solid #D4D4D4;
    background: #F4F4F4;
}

@media (min-width: 768px) and (max-width: 1079px) {
    table.breakTable tr {
        display: flex;
    }
}
@media screen and (max-width:767px) {
    main .seminar-cols {
        padding-top: 72px;
        flex-direction: column;
        width: 100%;
        align-items: center;
    }
    
    main .seminar-cols .seminar-infors {
        width: 91.467%;
        gap: 32px;
    }
    main .seminar-cols #seminarForm {
        max-width: unset;
    }

    main .seminar-cols .seminar-infors .prof_rows .row .line-1 {
        flex-direction: column;
    }

    main .seminar-cols .seminar-infors .prof_rows .row .line-1 .col-2 {
        display: flex;
        flex-direction: row;
        max-width: unset;
        align-items: center;
        gap: 16px;
    }
    main .seminar-cols .seminar-infors .prof_rows .row .line-1 .col-10 {
        padding: 0;
    }
    main .seminar-cols .seminar-infors .prof_rows .row .line-1 .col-2 .txtCenter{
        max-width: 100px;
    }
    main .seminar-cols .seminar-infors .prof_rows .row .line-1 .col-2 .pf_names{
        display: flex;
    }
    main .seminar-cols .seminar-infors .prof_rows .row .line-1 .col-10 .pf_names{
        display: none;
    }

    table.breakTable tr{
        display: flex;
    }
    table.breakTable th {
        max-width: 82px;
        font-size: 12px;
        padding: 10px;
        display: flex;
        align-items: center;
    }
    table.breakTable td {
         
    }
}

.-form{
    display: flex;
    width: 100%;
}
.-form .blue-wrap {
    padding: 48px 32px 48px 32px;
    display: flex;
    width: 100%;
    flex-direction: column;
    gap: 24px;

    border-radius: 12px;
    background: #EAF0F7;
}
.-form .blue-wrap > span{
    color: #0E203B;
    text-align: center;
    font-family: "Noto Sans JP";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 170%; /* 23.8px */
}
.-form .blue-wrap .wpcf7 {
    width: 100%;
    display: flex;
}
.-form .wpcf7-form .input_group_wrap {
    display: flex;
    flex-direction: row;
    gap: 20px;
}
.-form .wpcf7-form {
    background: transparent;
    padding: 0;
    max-width: unset;
}
.-form .mw_wp_form .input_group .input_label, 
.-form .wpcf7-form .input_group .input_label {
    font-size: 14px;
    line-height: 1.5;
    display: flex;
    padding-top: 5px;
    padding-bottom: 3px;
    font-weight: bold;
}
.-form .wpcf7-form .input_group .input_label p{
    display: flex;
    flex-direction: row;
}
.-form .wpcf7-form input[type=submit].btn_blue {

    border-radius: 29px;
    background: #2A579A;
    box-shadow: 0 0 18px 0 rgba(42, 87, 154, 0.15);
}


.breadcrumb_n_type{
    overflow: hidden;
    display: flex;
    align-items: center;
    gap: 8px;
    margin-bottom: 24px;
    /* position: absolute; */
    top: 0;
    max-width: 1200px;
    width: 95%;
    /* padding-top: 16px; */

    position: absolute;
    padding-top: 116px;
}
.breadcrumb_n_type ul{
    list-style: none;
    display: flex;
    padding: 0;
    margin: 0;
    gap: 12px;
    overflow: scroll;
    scrollbar-width: none;
    align-items: center;
}
.breadcrumb_n_type ul li{
    display: flex;
}
.breadcrumb_n_type ul li a{
    text-decoration: none;

    color: #0E203B;
    font-size: 13px;
    font-weight: 500;
    line-height: normal;
    display: flex;
    width: max-content;
}
.breadcrumb_n_type ul .current_path a{
    color: rgba(14, 32, 59, 0.50);
    font-size: 13px;
}


.form_section_dl{
    padding-top: 116px;
}
.form_section_dl .section_main{
    display: flex;
    gap: 0;
}
.form_section_dl .section_main .cols{
    display: flex;
    gap: 80px;
    width: 95%;
    max-width: 1200px;
}
.form_section_dl .section_main .cols .ltextbox{
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 40px;
    max-width: 620px;
}
.form_section_dl .section_main .cols .ltextbox .h1_title_box{
    display: flex;
    flex-direction: column;
    gap: 2px;

    align-items: flex-start;
    padding-bottom: 32px;
    border-bottom: 1px solid #885AE7;
}
.form_section_dl .section_main .cols .ltextbox .h1_title_box > h1{
    color: #2A579A;
    text-align: center;
    font-family: "Noto Sans JP";
    font-size: 32px;
    font-style: normal;
    font-weight: 900;
    line-height: 160%; /* 51.2px */
    margin: 0;
}
.form_section_dl .section_main .cols .ltextbox .h1_title_box > span{
    color: #2A579A;
    text-align: center;
    font-family: Overpass;
    font-size: 16px;
    font-style: normal;
    font-weight: 800;
    line-height: 130%; /* 20.8px */
}



.form_section_dl .section_main .cols .ltextbox .mid_txtbox{
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.form_section_dl .section_main .cols .ltextbox .mid_txtbox h3{
    color: #0E203B;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 160%; /* 32px */
    margin: 0;
}
.form_section_dl .section_main .cols .ltextbox .mid_txtbox p{
    color: #0E203B;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 170%; /* 23.8px */
    margin: 0;
}
/* casestudy post left custom  */
.form_section_dl .section_main .cols .casestudy_cs_lft{
    gap: 24px;
}
.form_section_dl .section_main .cols .casestudy_cs_lft .casestudy_h_br{
    display: none;
}
.form_section_dl .section_main .cols .casestudy_cs_lft .cs_imgbox_content{
    display: flex;
    flex-direction: column;
    gap: 24px;
    max-width: 540px;
    align-self: center;
    width: 100%;
}
.form_section_dl .section_main .cols .casestudy_cs_lft .cs_imgbox_content figure{
    max-width: 540px;
    margin-top: 8px;
    margin-bottom: 0;
    display: flex;
    justify-content: flex-end;
}
.form_section_dl .section_main .cols .casestudy_cs_lft .cs_imgbox_content figure img{
    max-width: 480px;
}
.form_section_dl .section_main .cols .casestudy_cs_lft .cs_imgbox_content .case_b_txtbox{
    display: flex;
    max-width: 420px;
    padding: 16px;
    flex-direction: column;
    align-items: flex-start;
    gap: 6px;

    border-radius: 8px;
    border: 1px solid #0E203B;
    align-self: center;
}
.form_section_dl .section_main .cols .casestudy_cs_lft .cs_imgbox_content .case_b_txtbox h4{
    margin: 0;

    color: #0E203B;
    text-align: center;
    font-feature-settings: 'palt' on;
    font-family: "Noto Sans JP";
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; /* 16.8px */
    letter-spacing: 0.42px;
}
.form_section_dl .section_main .cols .casestudy_cs_lft .cs_imgbox_content .case_b_txtbox p{
    margin: 0;

    color: #0E203B;
    font-feature-settings: 'palt' on;
    font-family: "Noto Sans JP";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%; /* 22.4px */
    letter-spacing: 0.42px;
}




.form_section_dl .section_main .cols .rformbox{
    width: 100%;
    max-width: 500px;
    display: flex;
}
.form_section_dl .section_main .cols .rformbox .formarea{
    border-radius: 12px;
    background: #EAF0F7;

    display: flex;
    flex-direction: column;
    gap: 24px;
    padding: 40px 32px;
    width: 100%;
}
.form_section_dl .section_main .cols .rformbox .formarea .formarea_top_txt{
    color: #0E203B;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 170%; /* 23.8px */
}
.form_section_dl .section_main .cols .rformbox .formarea .wpcf7{
    
}
.form_section_dl .section_main .cols .rformbox .formarea .wpcf7 form{
    max-width: unset;
    gap: 24px;
}
.form_section_dl .section_main .cols .rformbox .formarea .wpcf7 form div{
    max-width: unset;
}
.form_section_dl .section_main .cols .rformbox .formarea .wpcf7 form .input_group_wrap{
    flex-direction: row;
}
.select_infors_chk .wpcf7-list-item{

}
.wpcf7 form .wpcf7-radio .wpcf7-list-item:has(:checked), 
.wpcf7 form .input_group:not(.privacy) .wpcf7-checkbox .wpcf7-list-item:has(:checked) {
    background-color: rgba(255, 255, 0, 0.2);
}

.select_infors_chk input[type="checkbox"], .select_infors_chk input[type="checkbox"] {
    display: none !important;
}
.wpcf7 form div p .wpcf7-form-control-wrap .wpcf7-exclusive-checkbox{
    width: 100%;
    display: flex;
    gap: 6px;
}
.wpcf7 form div p .wpcf7-form-control-wrap .wpcf7-checkbox{
    width: 100%;
    display: flex;
    gap: 6px;
}
.select_infors_chk .wpcf7-list-item{
    margin: 0;
    border-radius: 5px;
    border: 1px solid rgba(49, 49, 49, 0.40);
    background: #FFF;
    height: 30px;
    display: flex;
    align-items: center;
}
.select_infors_chk .wpcf7-list-item:has(:checked){
    background-color: rgba(255, 255, 0, 0.2);
}
.select_infors_chk .wpcf7-list-item label{
    display: flex;
    width: 100%;
    padding: 9px;
}
.wpcf7 form .btndiv p {
    margin: 0;
}
.wpcf7-spinner {
    display: none;
}
.wpcf7 form .btndiv p input[type="submit"]:disabled {
    border-radius: 29px;
    background: #2A579A;
    box-shadow: 0 0 18px 0 rgba(42, 87, 154, 0.15);
}
.wpcf7 form .btndiv p input[type="submit"] {
    border-radius: 29px;
    background: #2A579A;
    box-shadow: 0 0 18px 0 rgba(42, 87, 154, 0.15);
    max-width: 200px;

    color: #FFF;
    font-family: "Noto Sans JP";
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 1.04px;
}

.form_section_dl .section_main .cols .ltextbox-type2{

}
.form_section_dl .section_main .cols .ltextbox-type2 .mid_multibox{
    display: flex;
}
.form_section_dl .section_main .cols .ltextbox-type2 .mid_multibox .mid_txtbox{
    display: flex;
    padding-top: 40px;
}
.form_section_dl .section_main .cols .ltextbox-type2 .mid_multibox .mid_txtbox h3{
    text-align: left;
}
.form_section_dl .section_main .cols .ltextbox-type2 .mid_multibox .mid_txtbox p{
    text-align: left;
}
.form_section_dl .section_main .cols .ltextbox-type2 .mid_multibox figure{
    max-width: 310px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media screen and (max-width:880px) {
    .form_section_dl{
        padding-bottom: 0;
    }
    
    .form_section_dl .section_main .cols {
        flex-direction: column;
        gap: 0;
        width: 100%;
        align-items: center;
    }
    
    .form_section_dl .section_main .cols .ltextbox{
        width: 88.424%;
        gap: 0;
    }
    .form_section_dl .section_main .cols .ltextbox .h1_title_box {
        align-items: center;
    }
    .form_section_dl .section_main .cols .ltextbox .mid_txtbox{
        margin-top: 40px;
        margin-bottom: 40px;
    }
    .form_section_dl .section_main .cols .rformbox {
        max-width: unset;
    }
    .form_section_dl .section_main .cols .rformbox .formarea {
        padding: 40px 24px;
        width: 100%;
        align-items: center;
        border-radius: 0px;
    }
    .form_section_dl .section_main .cols .rformbox .formarea .wpcf7 form {
        max-width: unset;
    }
    
    .form_section_dl .section_main .cols .ltextbox-type2 .mid_multibox {
        flex-direction: column;
        align-items: center;
    }
    .form_section_dl .section_main .cols .ltextbox-type2 .mid_multibox .mid_txtbox{
        padding-top: 0;
    }
    .form_section_dl .section_main .cols .ltextbox-type2 .mid_multibox .mid_txtbox h3 {
        text-align: center;
    }
    .form_section_dl .section_main .cols .ltextbox-type2 .mid_multibox .mid_txtbox p {
        text-align: center;
    }

    .form_section_dl .section_main .cols .casestudy_cs_lft .mid_txtbox {
        margin-bottom: 32px;
    }
    .form_section_dl .section_main .cols .casestudy_cs_lft .cs_imgbox_content figure {
        margin-top: 0px;
    }
    .form_section_dl .section_main .cols .casestudy_cs_lft .casestudy_h_br{
        display: block;
    }
}
@media screen and (max-width:767px) {
    .form_section_dl {
        padding-top: 0px;
    }

    .form_section_dl .section_main .cols .ltextbox .h1_title_box > h1 {
        font-size: 22px;
    }
    .form_section_dl .section_main .cols .ltextbox .h1_title_box > span {
        font-size: 14px;
        line-height: 130%; /* 18.2px */
    }
    .form_section_dl .section_main .cols .ltextbox .mid_txtbox h3 {
        font-size: 18px;
        line-height: 160%; /* 28.8px */
    }
    .form_section_dl .section_main .cols .ltextbox .mid_txtbox p {
        font-size: 12px;
        line-height: 170%; /* 20.4px */
    }

    .breadcrumb_n_type {
        width: 91.467%;
        padding-top: 30px;
    }
}
